Package Details: python2-zope-interface 5.4.0-2

Git Clone URL: https://aur.archlinux.org/python2-zope-interface.git (read-only, click to copy)
Package Base: python2-zope-interface
Description: Zope Interfaces for Python 2.x
Upstream URL: https://pypi.python.org/pypi/zope.interface
Licenses: ZPL
Submitter: LaughingMan
Maintainer: LaughingMan
Last Packager: LaughingMan
Votes: 1
Popularity: 0.90
First Submitted: 2021-11-30 06:47 (UTC)
Last Updated: 2022-06-22 19:33 (UTC)

Latest Comments

MarsSeed commented on 2022-06-22 19:40 (UTC)

Thanks a lot!

LaughingMan commented on 2022-06-22 19:33 (UTC)

Huh, looks like you're right. Fixed.

MarsSeed commented on 2022-06-22 19:14 (UTC)

Hi, please kindly fix this package or let me do it. :)

(Does not need makedepends=python2-pip; needs makedepends=python2-setuptools and depends=glibc)

micwoj92 commented on 2022-01-02 21:30 (UTC)

python2-pip is missing, was dropped around the time this was uploaded https://github.com/archlinux/svntogit-packages/commit/a378cf5ad8628ef9874ff575484607d65c9095e6#diff-3e341d2d9c67be01819b25b25d5e53ea3cdf3a38d28846cda85a195eb9b7203a